﻿<?xml version="1.0" encoding="utf-8"?>
<customization_form>
  <category name="application">
    <module name="weather_sync_provider">
      <function name="settings">
        <set name="single">
          <item name="temprature_unit">c</item>
          <item name="update_interval">3600000</item>
        </set>
      </function>
    </module>
    <module name="weather_provider">
      <function name="default_city">
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Praha</item>
          <item name="country">Czech Republic</item>
          <item name="code">EUR|CZ|EZ001|PRAHA</item>
          <item name="timezone">-60</item>
          <item name="timezoneid">Europe/Sarajevo</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Warszawa</item>
          <item name="country">Poland</item>
          <item name="code">EUR|PL|PL007|WARSZAWA</item>
          <item name="timezone">-60</item>
          <item name="timezoneid">Europe/Brussels</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Bratislava</item>
          <item name="country">Slovakia</item>
          <item name="code">EUR|SK|LO002|BRATISLAVA</item>
          <item name="timezone">-60</item>
          <item name="timezoneid">Europe/Brussels</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Budapest</item>
          <item name="country">Hungary</item>
          <item name="code">EUR|HU|HU006|BUDAPEST</item>
          <item name="timezone">-60</item>
          <item name="timezoneid">Europe/Sarajevo</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Bucharest</item>
          <item name="country">Romania</item>
          <item name="code">EUR|RO|RO010|BUCURESTI</item>
          <item name="timezone">-120</item>
          <item name="timezoneid">Europe/Athens</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Vilnius</item>
          <item name="country">Lithuania</item>
          <item name="code">EUR|LT|LH054|VILNIUS</item>
          <item name="timezone">-120</item>
          <item name="timezoneid">Europe/Minsk</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Riga</item>
          <item name="country">Latvia</item>
          <item name="code">EUR|LV|LG026|RIGA</item>
          <item name="timezone">-120</item>
          <item name="timezoneid">Europe/Minsk</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Tallinn</item>
          <item name="country">Estonia</item>
          <item name="code">EUR|EE|EN001|TALLINN</item>
          <item name="timezone">-120</item>
          <item name="timezoneid">Europe/Helsinki</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Sarajevo</item>
          <item name="country">Bosnia And Herzegovina</item>
          <item name="code">EUR|BA|BK001|SARAJEVO</item>
          <item name="timezone">-60</item>
          <item name="timezoneid">Europe/Sarajevo</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Sofia</item>
          <item name="country">Bulgaria</item>
          <item name="code">EUR|BG|BU021|SOFIA</item>
          <item name="timezone">-120</item>
          <item name="timezoneid">Europe/Helsinki</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Zagreb</item>
          <item name="country">Croatia</item>
          <item name="code">EUR|HR|HR004|ZAGREB</item>
          <item name="timezone">-60</item>
          <item name="timezoneid">Europe/Sarajevo</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Kishinev</item>
          <item name="country">Moldova</item>
          <item name="code">EUR|MD|MD000|KISHINEV</item>
          <item name="timezone">-120</item>
          <item name="timezoneid">Europe/Helsinki</item>
        </set>
        <set name="plenty" max="15">
          <item name="app">com.htc.elroy.Weather</item>
          <item name="type">1</item>
          <item name="name">Podgorica</item>
          <item name="country">Montenegro</item>
          <item name="code">EUR|CS|YI002|PODGORICA</item>
          <item name="timezone">-60</item>
          <item name="timezoneid">Europe/Brussels</item>
        </set>
      </function>
    </module>
    <module name="MessageConfig">
      <function name="setting">
        <set name="single">
          <item name="SMS_Delivery_Report">false</item>
          <item name="MMS_Delivery_Report">false</item>
          <item name="MMS_Read_Report">false</item>
          <item name="MMS_Auto_Retrieve">true</item>
          <item name="MMS_Roaming_Auto_Retrieve">false</item>
          <item name="MMS_Priority">Normal</item>
          <item name="MMS_Msg_Size1">100K</item>
          <item name="MMS_Msg_Size2">200K</item>
          <item name="MMS_Msg_Size3">300K</item>
          <item name="MMS_Msg_Size_Choose">300K</item>
          <item name="MMS_Max_Recipient_Number">10</item>
          <item name="SMS_Max_Recipient_Number">250</item>
          <item name="SMS_Max_Concatenated_Number">5</item>
          <item name="MMS_Max_Slide_Number">10</item>
          <item name="MMS_Default_Slide_Duration">5000</item>
          <item name="RECIPT_Show_Sent_Msg_History">true</item>
          <item name="RECIPT_Show_Email_Address">false</item>
          <item name="MSG_Preview_Line">1</item>
          <item name="STORAGE_Del_Old_Msg">false</item>
          <item name="STORAGE_Text_Msg_Limit">200</item>
          <item name="STORAGE_MMS_Msg_Limit">20</item>
          <item name="SMS_Wap_Push_Support">true</item>
          <item name="SMS_Empty_Draft_Support">false</item>
          <item name="SMS_To_Email_Support">false</item>
          <item name="SMS_Class_Zero_Save_Support">true</item>
          <item name="SMS_Concatenated_Email_SMS">false</item>
          <item name="SMS_Subject_Support">false</item>
          <item name="SMS_SMSC_Editable">true</item>
          <item name="SMS_Empty_SMS_Support">true</item>
          <item name="SMS_Use_Device_Time">false</item>
          <item name="SMS_Characters">true</item>
          <item name="MMS_Retry_Policy">15,15,15,15,15,15</item>
          <item name="MSG_General_CMAS_Support">false</item>
          <item name="MSG_Use_Signature">false</item>
          <item name="MMS_Show_All_Mixed_Text">false</item>
          <item name="RECIPT_Input_Type_Number">false</item>
          <item name="MMS_Force_Display_In_Slideshow">false</item>
          <item name="MMS_Show_Restricted_Mode">false</item>
        </set>
      </function>
    </module>
    <module name="Launcher">
      <function name="quick_launch_customization">
        <set name="single" max="1">
          <item name="file">system/customize/resource/quicklaunch.xml</item>
        </set>
      </function>
      <function name="all_applications_customization">
        <set name="single" max="1">
          <item name="file">system/customize/resource/allapplication.xml</item>
        </set>
      </function>
      <function name="extra_wallpapers">
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_00.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_01.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_02.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_03.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_04.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_05.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_06.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_07.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_08.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_09.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_10.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_11.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_12.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_13.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_14.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_15.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_16.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_17.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_18.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_19.jpg</item>
        </set>
        <set name="plenty" max="10">
          <item type="file_name" name="image">wallpapers_20.jpg</item>
        </set>
      </function>
      <function name="scene_list">
        <set name="plenty" max="1">
          <item name="scenename">HTC</item>
          <item name="pages_count">3</item>
          <item name="home_index">1</item>
          <item name="feed_index">0</item>
        </set>
      </function>
      <function name="1_folders">
        <set name="plenty">
          <item name="title">Google</item>
          <item name="screen">1</item>
          <item name="x">0</item>
          <item name="y">4</item>
        </set>
        <set name="plenty">
          <item name="title">Social</item>
          <item name="screen">2</item>
          <item name="x">4</item>
          <item name="y">4</item>
        </set>
        <set name="plenty">
          <item name="title">Create</item>
          <item name="screen">1</item>
          <item name="x">1</item>
          <item name="y">4</item>
        </set>
        <set name="plenty">
          <item name="parent">Social</item>
          <item name="package">com.instagram.android</item>
          <item name="class">com.instagram.android.activity.MainTabActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Social</item>
          <item name="package">com.facebook.orca</item>
          <item name="class">com.facebook.orca.auth.StartScreenActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Create</item>
          <item name="package">com.google.android.apps.docs.editors.docs</item>
          <item name="class">com.google.android.apps.docs.app.NewMainProxyActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Create</item>
          <item name="package">com.google.android.apps.docs.editors.sheets</item>
          <item name="class">com.google.android.apps.docs.app.NewMainProxyActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Create</item>
          <item name="package">com.google.android.apps.docs.editors.slides</item>
          <item name="class">com.google.android.apps.docs.app.NewMainProxyActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Create</item>
          <item name="package">com.google.android.apps.docs</item>
          <item name="class">com.google.android.apps.docs.app.NewMainProxyActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Google</item>
          <item name="package">com.google.android.googlequicksearchbox</item>
          <item name="class">com.google.android.googlequicksearchbox.SearchActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Google</item>
          <item name="package">com.google.android.gm</item>
          <item name="class">com.google.android.gm.ConversationListActivityGmail</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Google</item>
          <item name="package">com.google.android.apps.maps</item>
          <item name="class">com.google.android.maps.MapsActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Google</item>
          <item name="package">com.google.android.youtube</item>
          <item name="class">com.google.android.youtube.app.honeycomb.Shell$HomeActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Google</item>
          <item name="package">com.google.android.music</item>
          <item name="class">com.android.music.activitymanagement.TopLevelActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Google</item>
          <item name="package">com.google.android.videos</item>
          <item name="class">com.google.android.youtube.videos.EntryPoint</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Google</item>
          <item name="package">com.google.android.apps.tachyon</item>
          <item name="class">com.google.android.apps.tachyon.MainActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Google</item>
          <item name="package">com.google.android.apps.photos</item>
          <item name="class">com.google.android.apps.photos.home.HomeActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Create</item>
          <item name="package">com.google.android.keep</item>
          <item name="class">com.google.android.keep.activities.BrowseActivity</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="parent">Google</item>
          <item name="package">com.google.android.apps.walletnfcrel</item>
          <item name="class">com.google.commerce.tapandpay.android.cardlist.CardListActivity</item>
          <item name="itemtype">0</item>
        </set>
      </function>
      <function name="1_shortcuts">
        <set name="plenty">
          <item name="package">com.android.vending</item>
          <item name="class">com.android.vending.AssetBrowserActivity</item>
          <item name="screen">1</item>
          <item name="x">4</item>
          <item name="y">4</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="package">com.facebook.katana</item>
          <item name="class">com.facebook.katana.LoginActivity</item>
          <item name="screen">2</item>
          <item name="x">3</item>
          <item name="y">4</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="package">com.google.android.calendar</item>
          <item name="class">com.android.calendar.AllInOneActivity</item>
          <item name="screen">1</item>
          <item name="x">3</item>
          <item name="y">4</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="package">com.htc.guide</item>
          <item name="class">com.htc.guide.MainActivity</item>
          <item name="screen">2</item>
          <item name="x">0</item>
          <item name="y">4</item>
          <item name="itemtype">0</item>
        </set>
        <set name="plenty">
          <item name="package">com.htc.aiclient</item>
          <item name="class">com.htc.aiclient.OOBE.MainActivity</item>
          <item name="screen">1</item>
          <item name="x">2</item>
          <item name="y">4</item>
          <item name="itemtype">0</item>
        </set>
      </function>
      <function name="1_app_widgets">
        <set name="plenty" max="19">
          <item name="package_name">com.htc.launcher</item>
          <item name="app_widget_provider">com.htc.widget.weatherclock.WeatherTransClock4x1</item>
          <item name="screen">1</item>
          <item name="cell_x">0</item>
          <item name="cell_y">0</item>
          <item name="span_x">5</item>
          <item name="span_y">1</item>
        </set>
        <set name="plenty" max="19">
          <item name="package_name">com.google.android.googlequicksearchbox</item>
          <item name="app_widget_provider">com.google.android.googlequicksearchbox.SearchWidgetProvider</item>
          <item name="screen">1</item>
          <item name="cell_x">0</item>
          <item name="cell_y">1</item>
          <item name="span_x">5</item>
          <item name="span_y">1</item>
        </set>
      </function>
    </module>
    <module name="Settings">
      <function name="resource_path">
        <set name="single" max="1">
          <item name="path">/system/customize/resource/</item>
        </set>
      </function>
    </module>
    <module name="Chrome">
      <function name="bookmarks_folder_name">
        <set name="single">
          <item name="value">HTC bookmarks</item>
        </set>
      </function>
      <function name="homepage">
        <set name="single">
          <item name="url">http://www.google.com</item>
        </set>
      </function>
      <function name="bookmark">
        <set name="plenty">
          <item name="title">HTC</item>
          <item name="url">http://www.htc.com</item>
        </set>
        <set name="plenty">
          <item name="title">Google</item>
          <item name="url">http://www.google.com</item>
        </set>
        <set name="plenty">
          <item name="title">Yahoo</item>
          <item name="url">http://www.yahoo.com</item>
        </set>
        <set name="plenty">
          <item name="title">Wiki</item>
          <item name="url">http://www.wikipedia.org</item>
        </set>
        <set name="plenty">
          <item name="title">Twitter</item>
          <item name="url">http://twitter.com</item>
        </set>
        <set name="plenty">
          <item name="title">Facebook</item>
          <item name="url">http://touch.facebook.com</item>
        </set>
        <set name="plenty">
          <item name="title">The New York Times</item>
          <item name="url">http://mobile.nytimes.com</item>
        </set>
        <set name="plenty">
          <item name="title">AccuWeather</item>
          <item name="url">http://www.accuweather.com/m/default.aspx?p=htcand&amp;loc</item>
        </set>
        <set name="plenty">
          <item name="title">Lonely Planet</item>
          <item name="url">http://www.lonelyplanet.com</item>
        </set>
      </function>
    </module>
  </category>
  <category name="system">
    <module name="defaultTimeFormatSetting">
      <function>
        <set name="single">
          <item name="default">EE, d MMM yyyy</item>
        </set>
      </function>
    </module>
    <module name="defaultTimeFormatSettingShort">
      <function>
        <set name="single">
          <item name="default">EE, d MMM</item>
        </set>
      </function>
    </module>
    <module name="defaultInputMethod">
      <function name="default_IME_keyboard_type">
        <set name="single">
          <item name="default">2</item>
        </set>
      </function>
      <function name="default_IKB_settings_checked">
        <set name="single">
          <item name="checked_list_latin">English;Czech;Romanian;Slovak;Hungarian;Greek;</item>
        </set>
      </function>
    </module>
    <module name="defaultLocale">
      <function>
        <set name="single">
          <item name="defeault">hu-HU</item>
        </set>
      </function>
    </module>
  </category>
  <category name="force_change">
    <module name="MMS">
      <function name="ua_string">
        <set name="single">
          <item name="value">HTC_U11_plus/1.0</item>
        </set>
      </function>
      <function name="ua_profile">
        <set name="single">
          <item name="value">http://www.htcmms.com.tw/Android/Common/0OdlKudP10/ua-profile.xml</item>
        </set>
      </function>
    </module>
  </category>
  <category name="ACC">
    <module name="Prism">
      <function name="settings">
        <set type="integer-array" name="default_homescreen_grid_size">
          <item>5</item>
          <item>5</item>
        </set>
      </function>
    </module>
  </category>
</customization_form>